Subject: Thomas Knudsen: INTERVIEWS CANCELLED
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 02:30:00 -0700 (PDT)

Dear all,

I just got a call from Thomas who wants to cancel the interviews scheduled 
for today - he told me that he would call me at the beginning of May (after 
his holidays) to arrange them.  I did mention that there was a risk that the 
position may be filled by then, but he seemed unperturbed by this.

Regards,

Anjam
x35383
---------------------- Forwarded by Anjam Ahmad/LON/ECT on 17/04/2000 09:28 
---------------------------

Anjam Ahmad
14/04/2000 09:57
To: Dale Surbey/LON/ECT@ECT, Benjamin Parsons/LON/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT
cc: Steven Leppard/LON/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Kate 
Bruges/LON/ECT@ECT 

Subject: Interviews for Thomas Knudsen

Dear all,

We need to see Thomas on Monday or Tuesday as he is going on holiday after 
that.  Can we arrange to meet him on Monday afternoon?  Suggest 45 minutes 
each.  Starting from 3pm:-

Monday 17th April
Slot1: 3pm
Slot2: 3.45pm
Slot3: 4.15pm
Slot4: 5pm

Vince - please could you let me know which slot you prefer - we can try video 
conference, but I can't guarantee availability, so we may have to fall back 
to telephone interview for you.

Regards,

Anjam
x35383